<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../project.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">
         <br>
         <br>

            <h2>RADICAL IMAGINATIONS</h2>
            <br>
            <br>
            <h3> <b></b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>   Oscar Tomico, Mariana Quintero, Tomas Diez
            <br>
                 <h3><b>LOCATION :</b></h3>  IAAC, ELISAVA, FABLAB, HOME
            <br>
            <br>
            <br>
            <p>





                  <br>
                  <br>
                  <br>
                  <br>

                 <br>
                 <br>



                 <br>
                    <b>Radical Imaginations in education with Objects of Inquiry </b>
                <br>
                <br>
                <br>
                   <img src="../images/destudio/kids5.jpeg" alt="" class="">
                   <br>
                   <br>
                   <br>
                  <br>
                  <b> VISION </b>
                  <br>
                 <br>
                 My vision is an adaptive, interdisciplinary and personalised educational system that actively values creativity and imagination as vital learning tools. A system that embraces not only making by learning but also making by imagining by integrating creative methodologies, design thinking as well as collective imagination and speculation in the educational paradigm. Therefore, an educational system that acknowledges the importance of critical thinking and emotional literacy alongside practical knowledge and digital literacy. I imagine moreover, a new educational normal that intersects disciplines and aims towards a new equilibrium of societal values regarding professional identities. A system where hybrid identities can flourish and perceptions are valued over preconceptions. A system that is not afraid of radical imaginations.




               <br>
               <br>
               <br>








        </p>

      </div>





</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
